<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="com.irtsaintexupery.fiacre.simulator.feature"
      label="Fiacre Simulator"
      version="1.0.0.qualifier"
      provider-name="irt-sainteuxpery">

   <description url="http://www.example.com/description">
      Fiacre simulatore feature
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <plugin
         id="com.irtsaintexupey.fiacre.simulator.msc.edit"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="com.irtsaintexupey.fiacre.simulator.msc.editor"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="com.irtsaintexupery.fiacre.instance"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="fr.laas.libtts"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="fr.irit.fiacre.xtext.editor"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="com.irtsaintexupery.fiacre.instance.editor"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="com.irtsaintexupery.fiacre.simulator.msc.generator"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="fr.irit.fiacre.xtext"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="fr.irit.fiacre.xtext.ide"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="com.irtsaintexupey.fiacre.simulator.msc"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="fr.irit.fiacre.xtext.ui"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="fr.irit.xtext.xmi"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="com.irtsaintexupery.fiacre.instance.edit"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="com.irtsaintexupery.fiacre.simulator"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="fr.irit.fiacre.xtext.edit"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
